<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:id="@+id/ll_placeholder"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="180dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:background="@drawable/shimmer_bg_rounded_corners5" />

    <View
        android:layout_width="match_parent"
        android:layout_height="180dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:background="@drawable/shimmer_bg_rounded_corners5" />

    <View
        android:layout_width="match_parent"
        android:layout_height="180dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:background="@drawable/shimmer_bg_rounded_corners5" />

    <View
        android:layout_width="match_parent"
        android:layout_height="180dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:background="@drawable/shimmer_bg_rounded_corners5" />

    <View
        android:layout_width="match_parent"
        android:layout_height="180dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:background="@drawable/shimmer_bg_rounded_corners5" />

</LinearLayout>

